body {
	font-family: Open Sans;
	font-size: 12pt;
	background-color: #0099FF;
	margin: 0;
	padding: 0;
	background-image: url("../images/CB_Background.png");
	background-repeat: repeat-y;
}
h1 {
	font-family: Open Sans;
	font-size: 35pt;
	font-weight: bold;
}
.mainbody {
	margin-left: 60px;
	max-width: 850px;
}
.titleHeader {
	text-indent: -9999px;
	width: 290px;
	height: 84px;
	background: url("../images/cb-logo_web_r.png") no-repeat;
}